﻿@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Versión 5.14.0 de las librerías gratuitas de FontAwesome */
@font-face {
  font-family: 'FontAwesomeRegular';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/fa-regular-400.eot');
  src: url('fonts/fa-regular-400.eot?#iefix') format('embedded-opentype'), url('fonts/fa-regular-400.woff2') format('woff2'), url('fonts/fa-regular-400.woff') format('woff'), url('fonts/fa-regular-400.ttf') format('truetype'), url('fonts/fa-regular-400.svg#fontawesome') format('svg');
}

@font-face {
  font-family: 'FontAwesomeBrands';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/fa-brands-400.eot');
  src: url('fonts/fa-brands-400.eot?#iefix') format('embedded-opentype'), url('fonts/fa-brands-400.woff2') format('woff2'), url('fonts/fa-brands-400.woff') format('woff'), url('fonts/fa-brands-400.ttf') format('truetype'), url('fonts/fa-brands-400.svg#fontawesome') format("svg");
}

@font-face {
  font-family: 'FontAwesomeSolid';
  font-style: normal;
  font-weight: 900;
  src: url("fonts/fa-solid-900.eot");
  src: url("fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("fonts/fa-solid-900.woff2") format("woff2"), url("fonts/fa-solid-900.woff") format("woff"), url("fonts/fa-solid-900.ttf") format("truetype"), url("fonts/fa-solid-900.svg#fontawesome") format("svg"); 
}
@font-face {
    font-family: 'open_sansextrabold';
    src: url('fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-ExtraBold-webfont.woff2') format('woff2'),
         url('fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'lorabold';
    src: url('fonts/lora-bold-webfont.eot');
    src: url('fonts/lora-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lora-bold-webfont.woff2') format('woff2'),
         url('fonts/lora-bold-webfont.woff') format('woff'),
         url('fonts/lora-bold-webfont.ttf') format('truetype'),
         url('fonts/lora-bold-webfont.svg#lorabold') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'lorabold_italic';
    src: url('fonts/lora-bolditalic-webfont.eot');
    src: url('fonts/lora-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lora-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/lora-bolditalic-webfont.woff') format('woff'),
         url('fonts/lora-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/lora-bolditalic-webfont.svg#lorabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'loraitalic';
    src: url('fonts/lora-italic-webfont.eot');
    src: url('fonts/lora-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lora-italic-webfont.woff2') format('woff2'),
         url('fonts/lora-italic-webfont.woff') format('woff'),
         url('fonts/lora-italic-webfont.ttf') format('truetype'),
         url('fonts/lora-italic-webfont.svg#loraitalic') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}


/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/montserrat-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/montserrat-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/montserrat-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/montserrat-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/montserrat-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/montserrat-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/montserrat-v15-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/montserrat-v15-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin-600italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/montserrat-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/montserrat-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/montserrat-v15-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/montserrat-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin-700italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/montserrat-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/montserrat-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/montserrat-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/montserrat-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/montserrat-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/montserrat-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/montserrat-v15-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/montserrat-v15-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin-600italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/montserrat-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/montserrat-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/montserrat-v15-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/montserrat-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin-700italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/montserrat-v15-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/montserrat-v15-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin-900.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin-900.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 900;
  src: url('fonts/montserrat-v15-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/montserrat-v15-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin-900italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
